{
  "AbilityName": "Level_ResetStun",
  "AbilityStacking": "Unique",
  "OnAdded": [
    {
      "$type": "ModifyStunStateAction",
      "Target": "Self",
      "TargetState": "Normal"
    },
    {
      "$type": "DecreaseStunAction",
      "Amount": 0,
      "Percentage": 1,
      "Target": "Self"
    }
  ]
}